source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '8.0'

target 'OffcnIMSDKiOS' do

#  use_frameworks!

#pod 'AFNetworking', '~> 3.1.0'
#pod 'MJExtension', '~> 3.0.13'
#pod 'MBProgressHUD', '~> 1.0.0'
#pod 'Masonry', '1.1.0'
#pod 'RealReachability', '~> 1.1.9'
#pod 'SDWebImage', '~> 4.0.0'
#pod 'MJRefresh', '~> 3.1.12'

#pod 'MLeaksFinder'
#pod 'AliyunOSSiOS'

#pod 'UMCCommon'
#pod 'UMCSecurityPlugins'
#pod 'UMCAnalytics'
#pod 'UMCCommonLog'
#pod 'UMCErrorCatch'

#pod 'Sentry'

#pod 'FLEX', :configurations => ['Debug']

pod "Qiniu", "~> 7.4"
end
